<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>youtube &#8211; HugoPoi</title>
	<atom:link href="/tag/youtube/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Mon, 22 Aug 2016 14:10:26 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.6.1</generator>
	<item>
		<title>Et si on faisait sans Twitch et sans Youtube</title>
		<link>http://blog.hugopoi.net/2015/10/24/et-si-on-faisait-sans-twitch-et-sans-youtube/</link>
		<comments>http://blog.hugopoi.net/2015/10/24/et-si-on-faisait-sans-twitch-et-sans-youtube/#respond</comments>
		<pubDate>Sat, 24 Oct 2015 13:07:55 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Aventure PC]]></category>
		<category><![CDATA[Gaming]]></category>
		<category><![CDATA[dash]]></category>
		<category><![CDATA[gaming]]></category>
		<category><![CDATA[live]]></category>
		<category><![CDATA[nginx]]></category>
		<category><![CDATA[obs]]></category>
		<category><![CDATA[open broadcaster studio]]></category>
		<category><![CDATA[rtmp]]></category>
		<category><![CDATA[stream]]></category>
		<category><![CDATA[twitch]]></category>
		<category><![CDATA[youtube]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=909</guid>
		<description><![CDATA[Longtemps que j&#8217;ai pas fait d&#8217;article surement trop occupé sur plein de projet à la con. Bref petit article pour expliquer ce que j&#8217;ai fait pour streamer occasionnellement des jeux vidéos et autres conneries sur la page Live du blog. &#8230;<p class="read-more"><a href="/2015/10/24/et-si-on-faisait-sans-twitch-et-sans-youtube/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2015/10/24/et-si-on-faisait-sans-twitch-et-sans-youtube/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
